body {
background-color: #6699FF;
color: black;
}

div#mr {
margin: 0;
background: url(/graphics/right.jpg) top right repeat-y;
}

div#ml {
margin: 0;
background: url(/graphics/left.jpg) top left repeat-y;
}

div#bm {
margin: 0;
}

div#tr {
margin: 0;
}

/* tl-top contains header */
div#top-tl {
position: relative;
height: 160px;
width: 100%;
margin: 0;
}

div.top-banner {
position: absolute;
right: 13px;
top: 14px;
width: 400px;
height: 75px;
}

* html div.top-banner { right: 12px; }

div#navbar {
position: absolute;
bottom: 19px;
font-size: x-small;
font-family: sans-serif;
padding: 0 55px;
}

* html div#navbar { bottom: 16px; }

#navbar a {
background: none #6699FF;
margin-right: 5px;
padding: 3px;
color: black;
text-decoration: none;
}

#navbar a:hover {
background-color: #88a0ea;
}

div#search {
font-size: x-small;
position: absolute;
bottom: 16px;
right: 50px;
padding: 0;
}

* html div#search { bottom: 15px; }

form { 
margin: 0;
padding: 0;
}

#search .input {
margin-right: -1px;
font-size: 100%;
background-color: #CCCCCC;
}

#search .button {
margin-left: -1px;
border: none;
font-size: x-small;
background-color: #6699FF;
}

#search .button:hover { background-color:  #88a0ea; } 

div#br { 
padding: 0 150px 70px 150px;
}

.front-page li {
list-style-type: none;
}

div.index { color: #660; font-size: 80%; font-weight: bold;
            text-align: center; margin-top: 10px;
}

div#navbar { 
font-family: Helvetica, Arial, sans-serif;
}

h1, h2, h3, h4, h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
font-family: Helvetica, Arial, sans-serif;
font-weight: bolder;                                 
color: #009;
}

div.webring {
margin: 0 auto;
width: 33em;
}

* html div.webring { /* prevent overlap or page width expansion in IE6 */
margin: 0 -200px;
width: auto;
}

div#copyright {  font-size: x-small; text-align: center; width: 100%; }

div#compiled {  font-size: small; }

div.search-ok { font-size: small; margin-top: 2em; }

div.centered { text-align: center; } 

div.narrow {  margin: 0 50px 20px 50px; color: #009; }

/* edges, corners, overridden by liquid.css */

div#tm {
background-color: white;
margin: 0 auto;
width: 927px;
}

/* tl-top contains header */
div#top-tl {
background: url(/graphics/top.jpg) no-repeat;
}

div#bl { 
background: url(/graphics/bottom.jpg) bottom left no-repeat;
}

div.content {
width: 600px;
}

/* for [XX]; narrow! */
dt { float:left; clear:left; display:block; width:4em; font-weight: bolder}
dd { margin: 0 0 0.5em 4em; }

/* form */

.submit label { 
        float: left;
        width: 200px;
        padding: 0px 1em 0px 0px;
        text-align: right;
        clear: left;
}

.submit input, .submit textarea {
                  width: 400px;
                  border: 1px solid color: #cccccc;
                  padding: 1px 1px 1px 1px;
                  }
.submit select {
                  width: 400px;
                  padding: 1px 1px 1px 1px;
                  }

div.buttons { margin-left: 200px; padding-left: 1em; }
.buttons input { width: 200px;   }
